Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 453002

Summary: RFE: pam-passthru-plugin for RHDS 8
Product: Red Hat Directory Server Reporter: Issue Tracker <tao>
Component: Server - PluginsAssignee: Rich Megginson <rmeggins>
Status: CLOSED CURRENTRELEASE QA Contact: Viktor Ashirov <vashirov>
Severity: high Docs Contact:
Priority: high    
Version: 7.0CC: rryder, Stuart.Kirk, tao
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-05-06 14:50:41 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Comment 2 Jeremy West 2008-06-26 15:07:12 UTC
This RFE came through the Red Hat internal sales team.

Comment 3 Jeremy West 2008-06-26 15:08:58 UTC
Correction ... This would be the Red Hat IT team.

Comment 4 Richard Ryder 2008-09-13 00:36:03 UTC
Has any progress been made on this?  Red Hat IT *really* needs this to go into RHDS 8.1.

Comment 8 Michael Gregg 2010-07-15 23:36:26 UTC
Confirmed working.

Nightly acceptance tests in tet written and working for this feature.